.mixer {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 auto !important;
    max-width: 300px;
    border: 1px solid #212121;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #output{
      padding: 5px 10px 5px 10px;
      margin-bottom: 20px;
      background:#b7ff8e;
      text-align: center;
      font-size: 20px;
      width: 100%;
  }
  
  .mixer button {
    cursor: pointer;
    min-width: 200px;
    font-size: 20px;
    padding: 10px;
    border: 1px solid #fafafa;
    color: black;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background-color: rgba(173, 173, 173, 0.8);
    text-transform: uppercase;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 700;
  }
  
  .mixer button:focus {
    outline: none;
  }
  
  .mixer button:hover {
    color: #fafafa;
    background-color: rgba(0, 0, 0, 0.657);
  }
  
